module.exports = {
  async redirects() {
    return [
     {
          source: "/fertigungsverfahren",
          destination: "/fertigungsverfahren/laserteile",
          permanent: true
        },
        {
          source: "/qualitaet",
          destination: "/qualitaet/auszeichnungen",
          permanent: true
        },
    ]
  },
}